 body {
     top: 0 !important;
 }

.lang-wrapper {
    position: absolute;
    width: 160px;
    z-index: 999999999;
    right: 5px;
    top: 10px;
    
}
 /* selected box */
 .selected-lang {
     display: flex;
     align-items: center;
     gap: 10px;
     border: 1px solid #ccc;
     padding: 8px 10px;
     border-radius: 6px;
     cursor: pointer;
     background: #fff;
 }

 /* dropdown list */
 .lang-list {
     position: absolute;
     top: 45px;
     left: 0;
     width: 100%;
     border: 1px solid #ccc;
     background: #fff;
     display: none;
     z-index: 999;
     height: 350px;
    overflow: scroll;
 }

 .lang-item {
     display: flex;
     align-items: center;
     gap: 10px;
     padding: 8px 10px;
     cursor: pointer;
 }

 .lang-item:hover {
     background: #f2f2f2;
 }

 /* flag icon */
 .fi {
     font-size: 16px;
 }

 /* hide google UI */
 .goog-te-banner-frame.skiptranslate,
 .VIpgJd-ZVi9od-ORHb-OEVmcd {
     display: none !important;
 }

 #google_translate_element {
     display: none;
 }